<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006155038</ID>
<TITRE_TA>Titre V : Dispositions pénales</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006171208" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006171208" niv="5" url="/LEGI/SCTA/00/00/06/17/12/LEGISCTA000006171208.xml">Chapitre Ier : Boissons.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006171209" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006171209" niv="5" url="/LEGI/SCTA/00/00/06/17/12/LEGISCTA000006171209.xml">Chapitre II : Débits de boissons.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006171210" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006171210" niv="5" url="/LEGI/SCTA/00/00/06/17/12/LEGISCTA000006171210.xml">Chapitre III : Répression de l'ivresse publique et protection des mineurs.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006171211" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006171211" niv="5" url="/LEGI/SCTA/00/00/06/17/12/LEGISCTA000006171211.xml">Chapitre IV : Mesures conservatoires.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006171213" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006171213" niv="5" url="/LEGI/SCTA/00/00/06/17/12/LEGISCTA000006171213.xml">Chapitre V : Dispositions communes.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072665" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la santé publique" debut="1953-10-07" fin="2999-01-01" id_txt="LEGITEXT000006072665">Code de la santé publique</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006103419">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006125347">Troisième partie : Lutte contre les maladies et dépendances</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006140616">Livre III : Lutte contre l'alcoolisme</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
